MPCPCIBR(4)

NAME
mpcpcibr - PCI host bridge

SYNOPSIS
mpcpcibr* at mainbus0
pci* at mpcpcibr?

DESCRIPTION
The mpcpcibr driver provides support for the PCI host bridge present on PowerPC systems.

SEE ALSO
intro(4), pci(4)

HISTORY
The mpcpcibr driver first appeared in OpenBSD 2.2.

AUTHORS
The mpcpcibr driver was written by Per Fogelstrom.